{
  "icon-hardware-grey600": {
    "background-image": "icon-hardware-grey600.png"
  },

  "icon-hardware-ic_keyboard_tab": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_cast_connected": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_computer": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_desktop_mac": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_desktop_windows": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_dock": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_gamepad": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_headset": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_headset_mic": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_alt": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_arrow_down": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_arrow_left": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_arrow_right": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_arrow_up": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_backspace": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_capslock": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_control": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_hide": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_return": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_cast": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_keyboard_voice": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_laptop_chromebook": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_laptop": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_laptop_mac": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_laptop_windows": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_memory": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_mouse": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_phone_android": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_phone_iphone": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_phonelink": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_phonelink_off": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_security": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_sim_card": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_smartphone": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_speaker": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_tablet_android": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_tablet": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_tablet_mac": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_tv": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-hardware-ic_watch": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  }
}
